/* Store Location extension */
#input-zone{
    color:#000;
}
.list-location{
    clear:both;
}
.list-map{
    height:500px;
}
.list-item{
    overflow-y:scroll;
    overflow-x:hidden;
    padding:0;
    height:500px;
}
.ct-scrollbar::-webkit-scrollbar{
    width:10px;
    background-color:#fff;
}
.ct-scrollbar::-webkit-scrollbar-thumb{
    background-color:#999;
    border-radius:10px;
}
.content-item{
    padding: 15px;
    margin: 0;
    height:150px;
}
.content-item:hover{
    background-color:#ddd;
    cursor:pointer;
}
.content-item .image {
    float: left;
    padding: 0 10px 10px 10px;
    text-align: center;
}
.content-item .title{
    font-size: 16px;
    color: #444;
}
.content-item .detail{
    text-align: right;
    color: #444;
    display: block;
    margin-right: 20px;
    font-weight: bold;
}
.location-page-title{
    margin-top:0;
}
.location-content .map{
    width:100%;
    height:500px;
}
.content-direction label{
    padding-top: 9px;
    text-align:right;
}


.panel-body .news-item{
    clear:both;
    padding-top:10px;
    border-top:1px solid #CCC;
}
.panel-body .news-item:first-child{
    border:0;
}
.panel-body .news-image{
    float:left;
    margin-right:5px;
}
.panel-body a{
    color: #888;
    font-weight:bold;
}
.panel-body a .title{
    line-height:18px;
}
.panel-body a:hover{
    color:#444;
}
.panel-body .description{
    margin-bottom:0;
}
.panel-body .readmore{
    text-align:right;
    color:#444;
    display:block;
}
.company-title{
    font-weight:bold;
    font-size:15px;
    margin-bottom: 0;
}
.company-address {
    text-align: justify;
}
.number {
    background-image:url(../../../../../image/catalog/black-button.png);
    color:#fff;
    margin:11px 10px;
    float:left;
    width:28px;
    height:29px;
    font-size:18px;
    line-height:28px;
    text-align:center;
    font-weight:bold;
}
.list-desc{
    margin-left:17%;
}
.wholesaler_img{
    border:1px solid #CCC;
    border-radius:5px;
    padding:10px;
    margin-bottom:20px;
}
.basic-info p{
    margin-bottom:20px;
}
.join-seller{
    margin: 20px 0;
}
.join-seller a{
    width: fit-content;
    margin: auto;
    display: block;
    border: 1px solid #CCC;
    overflow: hidden;
}
.join-seller a:hover img{
    transition: all 0.4s linear;
    transform: scale(1.02);
}
.stores-div .single-store{
    padding: 10px 15px;
}
.stores-div .single-store .image-div{
    padding: 5px;
    border: 1px solid #CCC;
    border-radius: 3px;
    margin-bottom: 10px;
}
.stores-div .single-store .image-div img{
    width: 100%;
}
.max-height-store {
    min-height: 100px;
}
.information-wholesaler_register .main-content #content > .banner_img {
    width: 100%;
    margin-bottom: 20px;
}
.information-wholesaler_register .main-content .pull-right .btn {
    background: #fff !important;
    color: #dc4033 !important;
    border: 1px solid #dc4033 !important;
}
.information-wholesaler_register .main-content .pull-right .btn:hover {
    box-shadow:0 7px 9px 0 rgba(0, 0, 0, .15);
    background: #dc4033 !important;
    color: #fff !important;
    border: 1px solid #dc4033 !important;
}
@media (min-width:1700px){
    .stores-div .single-store {
        height: 520px !important;
    }
}
@media (min-width:1200px){
    .stores-div .single-store{
        height:450px;
    }
}
@media (max-width:1280px){
    .max-height-store {
        min-height: 120px;
    }
}
@media (max-width:1199px){
    .max-height-store {
        min-height: 100px;
    }
}
@media (max-width: 992px) {
    .list-scroll{
        width:100%;
    }
    .list-map{
        width:100%;
    }
    .basic-info{
        width:100%;
    }
    .the-maps{
        width:100%;
    }
}
@media (max-width:576px){
    .max-height-store {
        min-height: auto;
    }
}
@media (max-width: 474px) {
    .list-desc{
        margin-left:22%;
    }
}